Subject: redirect ref spec, issue "11.2-apply-to-redirect-ref-syntax"

From: "Julian Reschke" <[email-masked]>
Date: Fri, 17 Oct 2003 16:45:12 +0200

Hi,

<http://greenbytes.de/tech/webdav/draft-ietf-webdav-redirectref-protocol-lat
est.html#rfc.issue.11.2-apply-to-redirect-ref-syntax>:

this is the first non fully backwards-compliant change compared to the
original drafts - it changes the definition for the "Apply-To-Redirect-Ref"
header (previously empty, now "T" or "F").

The next major change will be an update of the PROPFIND/Depth 1 handling for
redirect ref resources (getting rid of pseudo-properties, as discussed
during the 2000 last call period).

Regards, Julian

--
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760